<h2>
  Прошедшие занятия
</h2>
<ul class="list-group">
  <li class="list-group-item list-group-item-action flex-column align-items-start pointer" *ngFor="let exercise of exercises">
    <div class="d-flex w-100 justify-content-between">
      <h5 class="mb-1">Урок №{{exercise.id}}</h5>
      <small>с {{exercise.start_time}} до {{exercise.end_time}}</small>
    </div>
    <p class="mb-1">Дата: {{exercise.class_date}}</p>
    <small *ngIf="exercise.comments">{{exercise.comments}}</small>
  </li>
  <li class="list-group-item d-flex justify-content-between align-items-center pointer" (click)="getExercises()" *ngIf="hasNext">
    Загрузить еще
  </li>
</ul>